namespace Lab3_1_CalebFontenot
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void showDateButton_Click(object sender, EventArgs e)
        {
            // Declare a string variable:
            string output;

            // Concatenate the input and build the output string.
            output = dayOfWeekTextBox.Text +", "
                + monthTextBox.Text + " " +
                dayOfMonthTextBox.Text + ", " +
                yearTextBox.Text;

            // Display the output string in the Label control.
            dateOutputLabel.Text = output;
        }
        private void ClearButton_Click(object sender, EventArgs e)
        {
            // Clear the Textboxes.
            dayOfWeekTextBox.Text = "";
            monthTextBox.Text = "";
            dayOfMonthTextBox.Text = "";
            yearTextBox.Text = "";

            // Clear the dateOutputLabel control.
            dateOutputLabel.Text = "";
            
        }

        private void exitButton_Click(object sender, EventArgs e)
        {
            // Close the form.
            this.Close();
        }
    }
}